$ODMRcontrolHost="aqs26";
$ODMRcontrolPorts={50503,50504};
$ODMRcontrolProgram="/home/nfp/git/ODMRtools/ODMRLink/Default/ODMRLink";
$ODMRsharedMemoryLinkName="ODMRLink_shm";
$ODMRgroupUser="aqs";
$ODMRmicrowaveSequencesDirectory="/home/aqs/tekawg520";
$ODMRmicrowaveSequencesRemoteDirectory="/home/aqs/tekawg520";
$ODMRmicrowaveSequencesDirectoryMounted=False;
$ODMRmicrowaveSequenceFilesDriveOnSequencer="NET1";
$ODMRfpgaClock=80*^6;
$ODMRnumCounters=2;
$ODMRdetectionDelay=412.5*^-9;
$ODMRlastConfocalImage=Null;
$ODMRlaserPowerMeterFactor:=
	(Print["LaserPowerMeterFactor seems not to be calibrated yet, assuming 50"];
		50);
$ODMRgpibDefaultTimeout=3;
$ODMRmeasurementExportFile="/var/www/odmrActivity.svg";
$ODMRmeasurementImageSize=180*96/25.4;
